import { TiniElement } from 'tinijs';
export declare class IconCalendar2HeartComponent extends TiniElement {
    static readonly defaultTagName = "icon-calendar2-heart";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
